/* Class = "NSTextFieldCell"; title = "Photos not available"; ObjectID = "1oo-IC-tXE"; */
"1oo-IC-tXE.title" = "Fotos não disponíveis";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "d9o-ef-LvG"; */
"d9o-ef-LvG.title" = "Abra Configurações do Sistema";

/* Class = "NSTextFieldCell"; title = "Allow Comic Life access to your photos and they will appear here, making it easy to add them to your comic pages.  You can give permission in the Photos section of Privacy & Security pane in the System Settings application.  Once permission is granted, restart Comic Life to access your photos."; ObjectID = "NMm-Lm-bs7"; */
"NMm-Lm-bs7.title" = "Permita que o Comic Life acesse suas fotos e elas aparecerão aqui, facilitando a adição delas às suas páginas de quadrinhos.  Você pode dar permissão na seção Fotos do painel Privacidade e segurança no aplicativo Configurações do sistema.  Assim que a permissão for concedida, reinicie o Comic Life para acessar suas fotos.";

